@import "../canvas/style.css";
/*!
Theme Name: Canvas Child
Version: 1.0
Description: Child theme for Canvas.
Author: Working Three
Author URI: http://www.workingthree.com
Template: canvas
*/

/*
==========================
GMG CHANGES
==========================
*/

/* start of modal js */

@keyframes modal-video {
    from {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes modal-video-inner {
    from {
        transform: translate(0, 100px)
    }
    to {
        transform: translate(0, 0)
    }
}

.modal-video {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000000;
    cursor: pointer;
    opacity: 1;
    animation-timing-function: ease-out;
    animation-duration: .3s;
    animation-name: modal-video;
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -ms-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out
}

.modal-video-close {
    opacity: 0
}

.modal-video-close .modal-video-movie-wrap {
    -webkit-transform: translate(0, 100px);
    -moz-transform: translate(0, 100px);
    -ms-transform: translate(0, 100px);
    -o-transform: translate(0, 100px);
    transform: translate(0, 100px)
}

.modal-video-body {
    max-width: 940px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: table
}

.modal-video-inner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%
}

.modal-video-movie-wrap {
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 56.25%;
    background-color: #333;
    animation-timing-function: ease-out;
    animation-duration: .3s;
    animation-name: modal-video-inner;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -ms-transition: -ms-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out
}

.modal-video-movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.modal-video-close-btn {
    position: absolute;
    z-index: 2;
    top: -35px;
    right: -35px;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border: none;
    background: transparent
}

.modal-video-close-btn:before {
    transform: rotate(45deg)
}

.modal-video-close-btn:after {
    transform: rotate(-45deg)
}

.modal-video-close-btn:before, .modal-video-close-btn:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff;
    border-radius: 5px;
    margin-top: -6px
}

/* end of modal js */

.home-wrapper .page-block {
    height: 50% !important;
}

@-webkit-keyframes greenPulse {
    from {
        background-color: #A0D785;
    }
    50% {
        background-color: #96c67e;
    }
    to {
        background-color: #A0D785;
    }
}

/*  Half circle for homepage */

.half-circle.right, .half-circle.left {
    height: 245px;
    width: 155px;
}

body:not(.page-id-6) .half-circle.right, body:not(.page-id-6) .half-circle.left {
    display: none !important;
}

.half-circle.right {
    border-bottom-right-radius: 210px;
    border-top-right-radius: 210px;
    left: 0;
    /* top: 50%; */
    top: calc(50% - 10px);
    transform: translateY(-50%);
}

.half-circle.left {
    border-bottom-left-radius: 210px;
    border-top-left-radius: 210px;
    right: 0;
    /* top: 50%; */
    top: calc(50% - 20px);
    transform: translateY(-50%);
}

.half-circle {
    background: #A0D785;
    position: fixed;
    z-index: 99;
    border: 15px solid #fff;
    text-transform: uppercase;
    -webkit-animation-name: greenPulse;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
}

body.home .show-for-tablet {
    display: none !important;
}

@media screen and (max-width: 767px) {
    body.home .half-circle {
        display: none;
    }
    body.home .show-for-tablet {
        display: block !important;
    }
}

.half-circle:hover {
    background: rgba(000, 000, 000, 1);
}

.half-circle.right .content {
    text-align: left;
    font-weight: bold;
    padding: 0 20px 0 10px;
}

.half-circle.left .content {
    text-align: right;
    font-weight: bold;
    padding: 0 10px 0 20px;
}

.half-circle .content {
    position: relative;
    color: #000;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'BauerBodoniBT-Italic', Georgia, Serif;
    font-size: 20px;
}

.off-canvas-enquiry .enquire-close {
    position: absolute;
    top: 90px;
    right: 30px;
    display: block;
    z-index: 50;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    text-transform: uppercase;
    z-index: 250;
    -webkit-transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.off-canvas-enquiry .enquire-close span {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    text-indent: -9999px;
    font-size: 0;
    height: 16px;
    width: 16px;
    position: relative;
    top: -1px;
    background: url(images/cross.png);
    background: url(images/cross.svg), none;
    background-size: contain;
    background-repeat: no-repeat;
}

.strip-block {
    width: 100%;
    height: 61px;
    background-color: #000;
    display: block;
    padding: 15px 25px;
}

.strip-block .link-block {
    float: left;
    height: 31px;
    margin-right: calc(12.5% - 90px);
    margin-left: calc(12.5% - 90px);
}

.strip-block .link-block a {
    text-transform: none;
    text-align: center;
    height: 31px;
    font-size: 1.1em;
    line-height: 31px;
    padding: 0px 15px;
    width: 180px;
    border: 1px solid #FFF;
    color: #FFF;
    display: inline-block;
    font-family: 'Helvetica', Arial, Sans-serif;
}

/* .link-block[data-id="16"] a span {
    color: transparent;
    line-height: 1px;
}

.link-block[data-id="16"] a span:before {
    content: 'E-Magazine';
    color: #FFF;
    display: block;
    line-height: 31px;
} */

.page-block[data-id="14"] a span {
    color: transparent;
    line-height: 1px;
}

.page-block[data-id="14"] a span:before {
    content: 'Catering & Events';
    color: #FFF;
    display: block;
    line-height: 1em;
}

.page-block[data-id="6903"] a span {
    color: transparent;
    line-height: 1px;
}

.page-block[data-id="6903"] a span::after {
    content: 'Packed by PeterRowland';
    color: #FFF;
    display: block;
    line-height: 1em;
}

.page-block[data-id="6903"] a span::before {
    content: 'Shop';
    color: #FFF;
    display: block;
    line-height: 1em;
}

@media screen and (max-width: 480px) {
    .page-block[data-id="6903"] a span::after {
        content: 'Packed by Peter Rowland';
        color: #FFF;
        display: block;
        line-height: 1em;
    }
}

.page-block[data-id="15"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2017/12/about-us-home.jpg');
}

.page-block[data-id="15"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2017/12/our-menu-home.jpg');
    background-size: cover;
}

.page-block[data-id="13"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2017/12/venues-home.jpg');
    background-size: cover;
}

.page-block[data-id="9"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2017/12/weddings-home.jpg');
    background-size: cover;
}

.page-block[data-id="11"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2017/12/melb-events-home.jpg');
    background-size: cover;
}

.page-block[data-id="12"] .page-image .home-image {
    /*background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2018/05/office-mgmt-home.jpg');*/
    background-image: url('https://gmgclients.com.au/peterrowland/wp-content/uploads/2018/05/office-mgmt-home.jpg');
    background-size: cover;
}

.page-block[data-id="14"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2017/12/about-us-home.jpg');
    background-size: cover;
}

.page-block[data-id="6903"] .page-image .home-image {
    background-image: url('https://www.peterrowland.com.au/wp-content/uploads/2018/07/shop-featured-image.jpg');
    background-size: cover;
}

@media screen and (max-width: 997px) {
    .strip-block {
        height: 105px;
        margin-bottom: 20px;
    }
    .strip-block .link-block {
        width: 50%;
        margin: 0 auto;
    }
    .strip-block .link-block:last-of-type, .strip-block .link-block:nth-of-type(3) {
        margin-top: 15px;
    }
    .strip-block .link-block a {
        text-align: center;
        display: block;
        margin: 0 auto;
        width: 220px;
    }
}

@media screen and (max-width: 550px) {
    .strip-block {
        height: 200px;
    }
    .strip-block .link-block {
        width: 100%;
        margin: 0 auto;
    }
    .strip-block .link-block:first-of-type {
        margin-top: 0px;
    }
    .strip-block .link-block {
        margin-top: 15px;
    }
}

.strip-block .link-block a:hover {
    color: #EEE;
}

.page-block a {
    text-transform: uppercase;
    line-height: 1.1em;
    /* font-family: 'BauerBodoniBT-Black' !important; */
}

.page-block a span {
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    padding: 5px;
    max-width: 320px;
    width: auto;
    top: 50%;
    transform: translateY(-50%);
}

.page-block .page-image:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent !important;
    z-index: 5;
    -webkit-transition: all ease .6s;
    -moz-transition: all ease .6s;
    -o-transition: all ease .6s;
    transition: all ease .6s
}

.home .footer-widget-1 {
    display: none !important;
}

.slick-track {
    height: 270px;
    width: 100%;
    /* overflow: hidden;*/
}

.news-image-wrapper img, .news-image-wrapper .img-wrap img {
    height: auto !important;
    /* width: 100%  !important; */
}

.slick-next {
    right: 0px !important;
    z-index: 10;
}

.slick-prev {
    left: 0px !important;
    z-index: 10;
}

.news-content .news-wrapper .news-image-wrapper {
    height: auto !important;
}

@media screen and (max-width: 991px) {
    .slick-track {
        min-height: 200px !important;
        height: auto !important;
    }
}

#contact-nav ul.nav {
    padding-top: 0px !important;
}

@media only screen and (max-width: 767px) {
    #contact-nav ul.nav li {
        position: absolute;
        top: 20px;
        right: 25px;
        text-indent: -9999px;
        font-size: 0;
        text-transform: capitalize;
        width: 22px;
        height: 15px;
        display: block;
        cursor: pointer;
        zoom: 1;
        filter: alpha(opacity=100);
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        background: url(images/email.png);
        background: url(images/email.svg), none;
        background-size: contain;
        border-radius: %10;
        background-repeat: no-repeat;
    }
    #header {
        padding-top: 10px !important;
        padding-bottom: 5px !important;
        position: relative;
        z-index: 20;
    }
}

@media only screen and (min-width: 768px) {
    #contact-nav ul.nav {
        padding-top: 0px !important;
    }
    #contact-nav ul.nav li a {
        color: #fff !important;
        border: 1px solid #fff;
        line-height: 31px !important;
        height: 31px !important;
        width: 180px;
        text-align: center;
        background-color: transparent !important;
        text-transform: none !important;
        font-size: 1.1em;
    }
    #contact-nav ul.nav li a:hover {
        border: 1px solid #FFF;
    }
    #contact-nav ul.nav li:first-child a {
        margin-right: 20px;
    }
    body.home #contact-nav ul.nav li:first-child a {
        margin-right: 0;
    }
    #contact-nav ul.nav li:before {
        display: none !important;
    }
    #contact-nav ul.nav li a:after {
        display: none !important;
    }
}

.home #content.col-full {
    height: 83%;
}

.scroll-overflow {
    overflow: scroll;
    position: relative;
}

.ps__thumb-y {
    background-color: transparent !important;
}

.scroll-overflow .padding-wrapper {
    min-height: 50% !important;
}

@media screen and (max-width: 1350px) and (max-height: 800px) {
    .scroll-overflow .padding-wrapper {
        min-height: 80% !important;
    }
}

@media screen and (max-width: 1050px) and (max-height: 1024px) {
    .scroll-overflow .padding-wrapper {
        min-height: 100% !important;
    }
}

@media screen and (max-width: 770px) {
    .scroll-overflow .padding-wrapper {
        min-height: 120% !important;
    }
}

/* .scroll-overflow .padding-wrapper .overflow-wrapper {
    overflow: visible;
    display: block;
} */

/* @media screen and (max-width: 1050px) {
    .scroll-overflow .padding-wrapper {
        height: 70% !important;
    }
}

@media screen and (max-width: 750px) {
    .scroll-overflow .padding-wrapper {
        height: 80% !important;
    }
} */

.vid-hidden-desktop {
    display: none;
}

@media screen and (max-width: 997px) {
    .strip-block .link-block:nth-of-type(4) {
        margin-top: 15px;
    }
    .strip-block .link-block:nth-of-type(3) {
        margin-top: 0px;
    }
}

@media screen and (max-width: 767px) {
    .vid-hidden-desktop {
        display: block;
    }
    .vid-hidden-desktop .vid-btn {
        background-color: #A0D785;
        color: #000 !important;
    }
    .strip-block .link-block:nth-of-type(3) {
        margin-top: 15px;
    }
    .link-block {
        width: 100%;
    }
    .strip-block {
        height: 155px;
    }
    /* .strip-block .link-block:nth-of-type(5) {
        margin-top: 15px;
        margin-left: 25%;
    } */
}

@media screen and (max-width: 550px) {
    .strip-block {
        height: 245px;
    }
}
.ui-datepicker {
z-index: 5000 !important;
}

/* newsletter page */

.page-id-7035 .gform_wrapper .gfield_checkbox label.checked:after {
    background-color: black;
}